Endpoint Vulnerability

Configuration directives to change 'pidfile' and 'driftfile' should only be allowed locally.

Description

If

Affected Products

NTP

References

CVE-2015-5196,